from django.contrib import admin
from .models import Contract, Employee, ChargeNumber, TimeCard, TimeCardCell    
# Register your models here.

class ContractAdmin(admin.ModelAdmin):
    pass

class EmployeeAdmin(admin.ModelAdmin):
    pass

class ChargeNumberAdmin(admin.ModelAdmin):
    pass

class TimeCardAdmin(admin.ModelAdmin):
    pass

class TimeCardCellAdmin(admin.ModelAdmin):
    pass

admin.site.register(Contract, ContractAdmin)
admin.site.register(Employee, EmployeeAdmin)
admin.site.register(ChargeNumber, ChargeNumberAdmin)
admin.site.register(TimeCard, TimeCardAdmin)
admin.site.register(TimeCardCell, TimeCardCellAdmin)